-- 基础信息
base_info = {
	group_id = 199004081
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 81001, monster_id = 21030301, pos = { x = -304.970, y = 121.435, z = -609.224 }, rot = { x = 0.000, y = 53.069, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 400 },
	{ config_id = 81003, monster_id = 21010201, pos = { x = -298.184, y = 120.155, z = -609.129 }, rot = { x = 0.000, y = 286.568, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 400 },
	{ config_id = 81004, monster_id = 21030301, pos = { x = -320.044, y = 120.046, z = -590.926 }, rot = { x = 0.000, y = 116.463, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 400 },
	{ config_id = 81006, monster_id = 21010301, pos = { x = -316.245, y = 120.018, z = -587.129 }, rot = { x = 0.000, y = 139.859, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 81002, gadget_id = 70220013, pos = { x = -304.884, y = 119.816, z = -609.219 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 400 },
	{ config_id = 81005, gadget_id = 70220013, pos = { x = -297.595, y = 120.074, z = -610.400 }, rot = { x = 0.000, y = 308.369, z = 0.000 }, level = 1, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 81001, 81003, 81004, 81006 },
		gadgets = { 81002, 81005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
